Sonochan II 0.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - i -

- i_32bit : cs2200_32b_to_8b_t , lcd_5110_32bits
- i_8bit : cs2200_32b_to_8b_t
- i_8bit_0 : lcd_5110_32bits
- i_8bit_1 : lcd_5110_32bits
- i_8bit_2 : lcd_5110_32bits
- i_8bit_3 : lcd_5110_32bits
- i_cmd_id : gd_config_struct
- i_dac_mute : tlv320aic33_virtual_reg_img_t
- i_dac_play_stereo : tlv320aic33_virtual_reg_img_t
- i_dac_power : tlv320aic33_virtual_reg_img_t
- i_digital_inteface_data_mode : tlv320aic33_virtual_reg_img_t
- i_digital_interface_master_slave : tlv320aic33_virtual_reg_img_t
- i_frame_size : UNI_PACKET_CONFIG_t
- i_freeze_flag : cs2200_virtual_reg_img_t
- i_headphones_output_single_ended : tlv320aic33_virtual_reg_img_t
- i_headphones_volume_db : tlv320aic33_virtual_reg_img_t
- i_max_cmd_ID : gd_metadata
- i_mute_val : s_brd_drv_mute_t
- i_real_freq : cs2200_virtual_reg_img_t
- i_reg : p0_r11_Audio_Codec_Overflow_Flag_t , p0_r12_Audio_Codec_Digital_Filter_Control_t , p0_r13_Headset_Button_Press_Detection_A_t , p0_r14_Headset_Button_Press_Detection_B_t , p0_r15_Left_ADC_PGA_Control_t , p0_r16_Right_ADC_PGA_Control_t , p0_r17_MIC3L_R_To_Left_ADC_Control_t , p0_r18_MIC3L_R_To_Right_ADC_Control_t , p0_r19_LINE1LToLeftADCControl_t , p0_r20_LINE2L_To_Left_ADC_Control_t , p0_r0_Page_Select_t , p0_r21_LINE1R_To_Left_ADC_Control_t , p0_r22_LINE1R_To_Right_ADC_Control_t , p0_r1_Software_Reset_t , p0_r23_LINE2R_To_Right_ADC_Control_t , p0_r24_LINE1L_To_Right_ADC_Control_t , p0_r2_Codec_Sample_Rate_Select_t , p0_r25_MICBIAS_Control_t , p0_r102_Clock_Generation_Control_t , p0_r65_HPROUT_Output_Level_Control_t , p0_r37_DAC_Power_And_Output_Driver_Control_t , p0_r3_PLL_Programming_A_t , p0_r47_DAC_L1_To_HPLOUT_Volume_Control_t , p0_r44_Right_DAC_Digital_Volume_Control_t , p0_r43_Left_DAC_Digital_Volume_Control_t , p0_r38_High_Power_Output_Driver_Control_t , p0_r39_Reserved_t , p0_r4_PLL_Programming_B_t , p0_r40_High_Power_Output_Stage_Control_t , p0_r41_DAC_Output_Switching_Control_t , p0_r5_PLL_Programming_C_t , p0_r42_Output_Driver_Pop_Reduction_t , p0_r6_PLL_Programming_D_t , p0_r7_Codec_Datapath_Setup_t , p0_r51_HPLOUT_Output_Level_Control_t , p0_r64_DAC_R1_To_HPROUT_Volume_Control_t , p0_r8_Audio_Serial_Interface_Control_A_t , p0_r9_Audio_Serial_Interface_Control_B_t , p0_r10_Audio_Serial_Interface_Control_C_t
- i_rst_i2s_val : s_brd_drv_rst_i2s_t
- i_rx_config_done : UNI_PACKET_CONFIG_t
- i_rx_max_num_of_data_Bytes : UNI_PACKET_CONFIG_t
- i_save_change_ratio_by_1 : cs2200_virtual_reg_img_t
- i_serial : gd_metadata
- i_tx_config_done : UNI_PACKET_CONFIG_t
- i_tx_num_of_data_Bytes : UNI_PACKET_CONFIG_t
- i_word_length : tlv320aic33_virtual_reg_img_t
- iad1 : S_usb_user_configuration_descriptor_one_freq , S_usb_user_configuration_descriptor
- iChannelNames : S_usb_in_ter_descriptor_1 , S_usb_as_g_interface_descriptor_2 , S_usb_in_ter_descriptor_2
- iClockMultiplier : S_usb_clock_multiplier_descriptor
- iClockSelector : S_usb_clock_selector_descriptor
- iClockSource : S_usb_clock_source_descriptor
- iConfiguration : S_usb_configuration_descriptor
- idProduct : S_usb_device_descriptor
- idVendor : S_usb_device_descriptor
- ifc0 : S_usb_user_configuration_descriptor , S_usb_user_configuration_descriptor_one_freq
- ifc1 : S_usb_user_configuration_descriptor
- ifc2 : S_usb_user_configuration_descriptor , S_usb_user_configuration_descriptor_one_freq
- iFeature : S_usb_feature_unit_descriptor_2
- iInterface : S_usb_interface_association_descriptor , S_usb_interface_descriptor , S_usb_as_interface_descriptor
- iManufacturer : S_usb_device_descriptor
- init : image_t
- iProduct : S_usb_device_descriptor
- iSerialNumber : S_usb_device_descriptor
- iTerminal : S_usb_in_ter_descriptor_2 , S_usb_out_ter_descriptor_1 , S_usb_out_ter_descriptor_2 , S_usb_feature_unit_descriptor_1 , S_usb_in_ter_descriptor_1